.Footer {
  background: #f5f5f5;
  /* box-shadow: 0px -5px 28px #00000029; */
  padding-top: 50px;
}

.Footer .logo_holder {
  position: relative;
  width: 180px;
}

.Footer .logo_holder .logo_img {
  width: 100%;
  object-fit: contain;
}

.Footer .logo_text_holder {
  margin: 15px 0;
}

.Footer .logo_text_holder .text {
  font-size: 15px;
  color: #000000;
  font-family: Roboto;
  font-weight: 500;

  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
/* .Footer .address {
  font-size: 16px;
  color: #000;
  margin: 0;
} */
.Footer .footer_section_title {
  font-size: 15px;
  font-weight: 600;
  color: #000000;
  position: relative;
  margin-bottom: 20px;
  /* padding-left: 10px; */
}
.Footer .quick_links {
  display: flex;
  flex-direction: column;
}

.Footer .quick_text {
  text-decoration: none;
  color: #000;
  font-size: 15px;
  margin-bottom: 10px;
  transition: 0.3s;
}

.Footer .footer_icon_holder {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.Footer .follow_title {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}

.Footer .footer_links {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}

.Footer .footer_link {
  text-decoration: none;
}

.Footer .icon_holder {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #339933;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
}

.Footer .footer_text_div {
  background: #27a8e0;
  text-align: center;
  padding: 10px 0px 1px 15px;
  margin-top: 30px;
  color: #fff;
}

.Footer .footer_text_div .footer_text {
  font-size: 13px;
}
.Footer .link_text {
  color: #fff;
  text-decoration: none;
  margin-left: 4px;
}

.Footer .contact_info {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.Footer .contact_info .contact_item {
  display: flex;
  /* align-items: center; */
  align-items: start;
  gap: 3px;
}

.Footer .contact_info .contact_item .contact_icon {
  font-size: 14px;
  color: #808080;
  border: 1px solid #808080;
  border-radius: 50%;
  padding: 3px;
  aspect-ratio: 1/1;
  width: 12px;
  height: 12px;
}
.Footer .contact_info .contact_item .contact_text {
  margin: 0;
  font-size: 14px;
  color: #000;
  font-weight: 400;

  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Footer .contact_info .social_icons {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}

.Footer .contact_info .social_icons a {
  width: 28px;
  height: 28px;
  border-radius: 4px;
  background: #808080;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  transition: 0.3s;
  text-decoration: none;
}
@media (min-width: 0px) and (max-width: 575px) {
  .Footer {
    padding-top: 20px;
  }

  .Footer .logo_holder {
    width: 150px;
    margin: 0 auto;
  }

  .Footer .logo_text_holder {
    text-align: center;
  }

  .Footer .footer_icon_holder {
    justify-content: center;
  }

  .Footer .footer_section_title {
    margin-bottom: 15px;
  }

  .Footer .quick_text,
  .Footer .email_text,
  .Footer .address,
  .Footer .logo_text {
    font-size: 14px;
  }

  .Footer .email_title,
  .Footer .follow_title {
    font-size: 15px;
  }

  .Footer .icon_holder {
    width: 32px;
    height: 32px;
  }

  .Footer .footer_text_div .footer_text {
    font-size: 10px;
    margin-bottom: 10px;
  }

  .Footer .contact_info .contact_item .contact_text {
    font-size: 13px;
    word-break: break-word;
  }
}

/* ================= TAB ================= */

@media (min-width: 576px) and (max-width: 991px) {
  .Footer .logo_holder {
    width: 140px;
  }

  .Footer .footer_section_title {
    font-size: 17px;
  }

  .Footer .quick_text,
  .Footer .email_text {
    font-size: 14px;
  }

  .logo_warpper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .Footer .logo_text_holder {
    margin: 15px 0;
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .logo_warpper {
    align-items: start;
  }
  .Footer .logo_text_holder .text {
    font-size: 14px;

    text-align: left;
  }
}
/* ================= SMALL DESKTOP ================= */

@media (min-width: 992px) and (max-width: 1199px) {
  .Footer .logo_holder {
    width: 140px;
  }

  .Footer .footer_section_title {
    font-size: 17px;
  }

  .Footer .quick_text {
    font-size: 14px;
  }
}
